Adobe Acrobat < 17.011.30204/20.004.30017/21.007.20099の複数の脆弱性(APSB21-104)(macOS)

high Nessus プラグイン ID 154152
扶養家族が見つかりません